definitions:
  contact__site_page:
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
    enabled: true
  user__page:
    menu_name: account
    parent: sobki_user.account.account
    weight: -50
    expanded: false
    enabled: true
  user__logout:
    menu_name: account
    parent: sobki_user.account.account
    weight: -49
    expanded: false
    enabled: true
  sobki_user__account__account:
    menu_name: account
    parent: ''
    weight: 0
    expanded: true
    enabled: true
